uuid: 1ce2b6db-0ad7-48bc-b8f7-620c7b7048cf
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content.description
field_name: description
entity_type: menu_link_content
bundle: menu_link_content
label: Description
description: 'Shown when hovering over the menu link.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
